*{
	margin: 0px;
	padding: 0px;
}
img{max-width: 100%;}
.container{
	margin: 0 auto;
	width: 1100px;
}
#headerWrap header #topnav {
	padding: 12px 0;
	width: 100%;
	overflow: hidden;
	background: #14815e;
	color: #fff;
}
#headerWrap header #topnav h4 {
	display: none;
}
#headerWrap header #topnav ul {
	float: right;
	overflow: hidden;
}
#headerWrap header #topnav ul li {
	margin: 0 0 0 9px;
	padding: 0 9px 0 0;
	background: url(/images/05/all/dot01.png) no-repeat right 7px;
	float: left;
	font-size: 12px;
}
#headerWrap header #topnav ul li a{color:#fff;}
#headerWrap header #topnav ul li h1 {
	font-size: 12px;
}
#headerWrap header #topnav ul li.last {
	margin: 0;
	padding: 0;
	background: none;
}

#headerWrap header #cis {
	margin: 19px auto;
	width: 250px;
	vertical-align: top;
	display: inline-block;
}
#headerWrap header #cis h2 {
}
#headerWrap header #cis h2 img {
}

#headerWrap header nav {
	overflow: hidden;
	width: calc(100% - 260px);
	display: inline-block;
	vertical-align: top;
}
#headerWrap header nav #navBar {
	width: 100%;
	position: relative;
}

#headerWrap header nav #navBar .wrap {
	overflow: hidden;
}
#headerWrap header nav #navBar .wrap ul {
	overflow: hidden;
	display: flex;
	justify-content: flex-end;
}
#headerWrap header nav #navBar .wrap ul li {
    float: left;
    font-size: 16px;
    text-align: center;
}
#headerWrap header nav #navBar .wrap ul li:last-child{background: #ffae00;}
#headerWrap header nav #navBar .wrap ul li:last-child a{color: #fff;}
#headerWrap header nav #navBar .wrap ul li a {
    font-weight: bold;
    color: #000;
    display: inline-block;
    line-height: 70px;
    padding: 0 15px;
}
#headerWrap header nav #navBar .wrap ul li a:hover {
	background: #ff9000;
	color: #fff;
	text-decoration: none;
}

#headerWrap .banner {
	position: relative;
	overflow: hidden;
}
#headerWrap .banner .slick-dots{bottom: 5px;}
#headerWrap .banner .slick-dots li button:before{color: #14815e}
#headerWrap .banner ul.silderShow {
	height: 408px;
	overflow: hidden;
}
#headerWrap .banner ul.silderShow li {
	width: 100%;
	height: 450px;
	float: left;
	overflow: hidden;
	position: relative;
}
#headerWrap .banner ul.silderShow li img{width: 100%;height: auto;}
#headerWrap .banner .silderNav {
	width: 100%;
	overflow: hidden;
	position: absolute;
	bottom: 5px;
	z-index: 150;
	text-align: center;
}
#headerWrap .banner .silderNav a {
	margin: 0 5px;
    width: 13px;
    height: 13px;
    display: inline-block;
    text-indent: -999999px;
    border-radius: 50%;
    background: rgba(238, 238, 238, 0.4);

}
#headerWrap .banner .silderNav a:hover ,
#headerWrap .banner .silderNav a.active {
	background: rgba(238, 238, 238, 0.81);
}

footer {
	color: #fff;
	padding-top: 20px;
	width: 100%;
	background: #2e2e2e;
}
footer marquee {
	margin: 15px 0 0;
	font-size: 12px;
}
footer .wrap {
	margin: 0 0 10px;
	padding: 0 0 10px;
	border-bottom: 1px #cdcdcd dotted;
	overflow: hidden;
}
footer .wrap #compInfo {
	float: left;
}
footer .wrap .counter {
	float: right;
	font-size: 12px;
}
footer .info {
	margin: 0 0 20px;
}
footer .info p {
	text-align: center;
}
footer #share {
	margin: 0 0 10px;
	text-align: center;
}
footer #share a.tPlus ,
footer #share a.fPlus ,
footer #share a.gPlus ,
footer #share a.pPlus ,
footer #share a.rPlus {
	margin: 0 5px;
	width: 26px;
	height: 26px;
	background: url(/images/05/all/bookmark.png) no-repeat 0 0;
	display: inline-block;
	text-indent: -999999px;
}
footer #share a.fPlus {
	background-position: -26px 0;
}
footer #share a.gPlus {
	background-position: -52px 0;
}
footer #share a.pPlus {
	background-position: -78px 0;
}
footer #share a.rPlus {
	background-position: -104px 0;
}
footer .copy {
	text-align: center;
	font-size: 12px;
}
#webH {
	margin: 0 auto;
	width: 960px;
}
#webH h1 {
	font-size: 12px;
	line-height: 150%;
	text-align: center;
}
.nav-btn{
	position: fixed;
    right: 20px;
    top: 15px;
    width: 50px;
    height: 50px;
    display: none;
}

.nav-btn span{
	display: block;
    width: 30px;
    height: 1px;
    margin: 10px auto;
    background: #000;
    transition: ease .3s;
}
.nav-btn.open span:nth-child(1){
	transform: rotate(45deg) translateX(3px) translateY(10px)
}
.nav-btn.open span:nth-child(2){
	opacity: 0;
}
.nav-btn.open span:nth-child(3){
	transform: rotate(-45deg) translateX(6px) translateY(-13px)
}

#addlist .btn{color: #fff;}
.btn{
	display: inline-block;
    box-sizing: border-box;
    padding: 8px 56px;
    background: #ffae00;
    color: #fff;
    animation:colors 1.3s infinite;

}
footer .joinbtn{text-align: right: ;}
footer .joinbtn a{
	display: inline-block;
    padding: 8px 100px;
    background: #ffae00;
    color: #fff;
    margin-top: 15px;
    animation: colors 1.3s infinite;
}
footer .joinbtn a:hover{text-decoration: none;}

@keyframes colors{
    0%{
        background: #ffae00;
    }
    50%{
        background: #e3358f;
    }
    100%{
        background: #ffae00
    }
}




@media screen and (min-width: 641px){
	.joinwrap{
		position: fixed;
    	right: 0px;
    	top: 50%;
	}
	.joinwrap .joinbtn{
		display: inline-block;
		padding: 10px 24px;
		background: #ffae00;
		color: #fff;
		border-top-left-radius: 10px;
		border-bottom-left-radius: 10px;
		transition: linear .3s;
		animation: colors 1.3s infinite;
		font-size: 18px;
		width: 15px;
		text-align: center;
	}
	.joinwrap .joinbtn i{margin-bottom: 10px;font-size: 20px;}
	.joinwrap .joinbtn:hover{text-decoration: none;}
}

@media screen and (max-width: 1024px){
	
	.nav-btn{display: block;}
	
	.container{width: 95%;}
	header{
		position: fixed;
	    top: 0px;
	    left: 0px;
	    width: 100%;
	    z-index: 99;
	    background: #fff;
	}
	#headerWrap header nav{
		display: none;
		position: fixed;
		top: 70px;
		z-index: 999;
		background: #efefef;
		width: 50%;
		right: 0px;
		height: 100%;
	}
	#headerWrap header nav.open{display: block;}
	#headerWrap .banner{margin-top: 70px;}
	#headerWrap header #topnav{display: none;}
	#headerWrap header nav #navBar .wrap ul{display: flex;flex-wrap: wrap;}
	#headerWrap header nav #navBar .wrap ul li{width: 100%;border-bottom: 1px solid #eee;}
	#headerWrap header nav #navBar .wrap ul li a{display: block;width: calc(100% - 30px);}
	#headerWrap header nav #navBar .wrap ul li a:hover{background: #fff;color: #000;}
}
@media screen and (max-width: 640px){
	.joinwrap{
		position: fixed;
	    bottom: 0px;
	    left: 0px;
	    width: 100%;
	    z-index: 99;
	}
	.joinwrap .joinbtn{
		display: block;
	    width: 100%;
	    background: #ffae00;
	    padding: 15px 0px;
	    text-align: center;
	    font-size: 16px;
	    color: #fff;
	}
	.joinwrap .joinbtn i{margin-right: 5px;}
	#headerWrap .banner .slick-slider{
    margin: 0;
}
	#headerWrap .banner .slick-slide img{
    height: 150px;
    object-fit: cover;
}
	#headerWrap header nav{width:100%;}
}